
Quantification tool - Bug #683

Change label and increase size of the Selected Medicines dialog box 

05/06/2013 03:44 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/06/2013

Priority: Normal Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

When editing a treatment regimen to replace a medicine:

Change the OK button to "Save";

Increase the size of the dialog box to accomodate all information displayed in the columns;

See attached.

History

#1 - 06/13/2013 05:36 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 08/09/2013 05:29 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
